body{
	background:url(../img/layout/bg-pattern.jpg) #5f5544 repeat-x top;
	padding:0;
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000;
}
div{
	padding:0;
	margin:0;
}
/*-- header --*/
#header{
	background:url(../img/layout/header-bg-pattern.jpg) repeat-x top;
	height:361px;
	margin:6px auto 0 auto;
	padding:0;
	width:700px;
}
#header h1{
	background:url(../img/layout/pine-lake-alberta-canada.jpg) no-repeat top center;
	height:105px;
	text-indent:-4000px;
	padding:0;
	margin:0;
}
#banner{
	height:216px;
	padding:9px 0 0 27px;
	margin:0;
	background:url(../img/layout/banner-bg.png) no-repeat center top;
}

#banner p { margin: 0; }

#header h1 a{
	display:block;
	height:105px;
}
#header ul{
	margin:0 30px 0 30px;
	padding:0;
	overflow:hidden;
}
#header ul li{
	float:left;
	margin:0 6px 0 6px;
	padding:0;
	list-style-type:none;
}
#header ul li a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	padding:5px 10px 5px 10px;
	height:19px;
	display:block;
	float:left;
	text-decoration:none;
}
#header ul li #active_menu{
	background-color:#e7e1cc;
	border-left:2px solid #f7f1e5;
	border-right:2px solid #f7f1e5;
	border-top:2px solid #f7f1e5;
	color:#5f5544;
}

/* menu */
div#menu ul {
	margin:0pt 30px;
	overflow:hidden;
	padding:0pt;
}

div#menu li {
	float:left;
	list-style-type:none;
	margin:0pt 6px;
	padding:0pt;
}

div#menu li a {
	color:#FFFFFF;
	display:block;
	float:left;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	height:19px;
	padding:5px 10px;
	text-decoration:none;
}

div#menu li.active a:hover,
div#menu li.active a {
	background-color:#e7e1cc;
	border-left:2px solid #f7f1e5;
	border-right:2px solid #f7f1e5;
	border-top:2px solid #f7f1e5;
	color:#5f5544;
}

div#menu li a:hover {
	background-color:#6b6250;
	color:#FFFFFF;;
}

/* sub menu */
div#submenu ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

div#submenu li {
	border-bottom:1px solid #E6E1CF;
	list-style-type:none;
	margin:0pt 10px 10px 0pt;
	padding:0pt 0pt 5px;
}

div#submenu li a {
	display: block;
	text-decoration: none;
}

div#submenu li#current a {
	font-weight: bold;
}

div#submenu li#current li a {
	font-weight: normal;
}

div#submenu li a:hover {
	color: #c59243;
}

div#submenu li.level2 a {
	padding: 3px 0px 5px 10px;
	background: transparent 0 100% no-repeat;
}

div#submenu li.level2 a:hover {
	background: transparent 0 100% no-repeat;
}

div#submenu li.parent a {
	background: transparent 0 100% no-repeat;
}

div#submenu li.parent a:hover {
	background: transparent 0 100% no-repeat;
}

div#submenu li.level3 a {
	background: transparent 15px 3px no-repeat;
	padding: 3px 0px 3px 30px;
}

div#submenu li.level3 a:hover {
	background: transparent 15px 3px no-repeat;
}

div#submenu li.level4 a {
	background: transparent 30px 3px no-repeat;
	padding: 3px 0px 3px 45px;
}

div#submenu li.level4 a:hover {
	background: transparent 30px 3px no-repeat;	
}

div#submenu li.level5 a {
	background: transparent 45px 3px no-repeat;
	padding: 3px 0px 3px 60px;
}

div#submenu li.level5 a:hover {
	background: transparent 45px 3px no-repeat;
}




/*div#menu ul#mainmenu li#current {
background-color:#E7E1CC;
border-left:2px solid #F7F1E5;
border-right:2px solid #F7F1E5;
border-top:2px solid #F7F1E5;
color:#5F5544;
}

div#menu ul#mainmenu li#current a {
color:#FFFFFF;
display:block;
float:left;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:14px;
height:19px;
padding:5px 10px;
text-decoration:none;
color:#5F5544;
}

div#submenu ul#mainmenu li#current {
	font-weight: bold;
}

div#submenu ul#mainmenu li#current a {
	font-weight: bold;
}*/

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

h3 {
	font-size: 13px;
	color: #c39243;
}

/*-- /header --*/

#wrapper{
	width:100%;
	margin:0;
	padding:0px;
	background:url(../img/layout/wrapper-bg-pattern.jpg) #6d6352 repeat-x bottom;
}
#wrapper-inner{
	width:100%;
	margin:0;
	padding:0px;
	background:url(../img/layout/pine-bg.jpg) center bottom no-repeat;
}

/*-- content --*/
#content{
	width:630px;
	padding:30px 33px 10px 33px;
	margin:0 auto;
	border-left:2px solid #f7f1e5;
	border-right:2px solid #f7f1e5;
	background:url(../img/layout/contents-bg-pattern.jpg) #fff repeat-x top;
	min-height:450px;
	height:auto !important;
	height: 450px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#5f5544;
	overflow: hidden;
}

#main{
	float:left;	
}
#main h2, .componentheading, .contentheading {
	font-size:18px;
	color:#c59243;
	font-weight:normal;
	margin:0 0 10px 0;
	padding:0;
}
#main p{
	font-size:11px;
	color:#5f5544;
	margin:0 14px 12px 0;
	line-height:1.5;
}
#main a{
	font-weight:bold;
	color:#5f5544;
}

#main img {  
	background:#FFFFFF none repeat scroll 0% 0%;
	border:1px solid #CCCCCC;
	display:block;
	margin:10px;
	padding:4px;
}
#sidebar{
	width:155px;
	float:left;
}
#sidebar ul{
	margin:0;
	padding:0;
}
#sidebar ul li{
	margin:0 10px 10px 0;
	padding:0 0 5px 0;
	border-bottom:1px solid #e6e1cf;
	list-style-type:none;
}
#sidebar ul li a{
	color:#6d6352;
	text-decoration:none;
}

#sidebar #active_menu {
	font-weight: bold;
}

th{
	font-size:14px;
	color:#c59243;
	font-weight:normal;
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	border-bottom: 1px solid #dcd7c9;
}
/*-- homepage pic icons --*/
.clear{
	clear:both;
}

#pic_icon ul{
	margin:0;
	padding:0;
}
#pic_icon ul li{
	
	float:left;
	list-style-type:none;
	/*text-indent:-4000px;*/
}
#pic_icon ul .summer{
	background:url(../img/layout/summer-2013.png) no-repeat;
}
#pic_icon ul .business-dir{
	background:url(../img/layout/pine-lake-business-directory.png) no-repeat;
}
#pic_icon ul .tips{
	background:url(../img/layout/useful-lake-living-tips.png) no-repeat;
}
#pic_icon ul li a{
	display:block;
	width:200px;
	height:160px;
	text-indent:-4000px;
}

/*-- homepage pic icons --*/

/*-- /content --*/
/*-- footer --*/
#footer{
	width:634px;
	height:93px;
	padding:10px 33px 10px 33px;
	margin:0 auto 0 auto;
	text-align:center;	
}
#footer .copy{
	float:left;
	width:550px;
	display:block;
	color:#ffffff;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	margin-bottom:10px;
}
#footer .designby{
	background:url(../img/layout/desing-by-rfx.jpg) no-repeat right;
	float:right;
	width:77px;
	font-size:9px;
	text-indent:-4000px;
	display:block;
	
}

#footer a{
	display:block;
}

/* -- weather -- */
#weather{
	width:164px;
	padding:5px;
}
#weather .ctemprature{
	float:left;
	font-size:14px;
	color:#697657;
	width:50px;
}

#weather .ctext{
	float:left;
	color:#000;
	font-size:12px;
	width:50px;
}
#weather .cimg{
	float:left;
}
/* easy gallery */
.photos img {
  margin: 2px;
}

.photo {
  float: left;
  margin: 3px;
}

div.thumb2 {
	background: transparent;
	width: auto;
	float:left;
	margin: 0px;
	padding:0px;
}

div.thumb2 img {
	background:#FFFFFF none repeat scroll 0% 0%;
	border:1px solid #CCCCCC;
	display:block;
	margin:5px 5px 5px 5px;
	padding:4px;
	position:relative;
}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.style2 {
	font-size: 15px;
	font-weight: bold;
}
span.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-style: italic;
	font-weight: bold;
	color: #C39243;
}

.titule3 {
	color:#C59243;
	font-size:15px;
	font-weight:bold;
	margin:0pt 0pt 10px;
	padding:0pt;
}

.moduletable-news {
	margin-top: 50px;
}

.emailcapt{
	width: 130px;
	border: 1px solid #CCC;
}

.send {
	background: url(../img/layout/buttom_send.png) no-repeat left;
	width: 11px;
	height: 17px;
	border: 0;
}


.sectiontableheader,
.pg_photo_title {
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	color: #c39243;
	float: left;
	position: relative;
	width: 100%;
}

.sectiontableheader div {
	font-size: 12px;
	font-weight: bold;
	color: #c39243;
	float: left;
	position: relative;
	width: 100%;
}

.sectiontableentry2 {
	background-color:#f5f2e9;
}

.moduletable {
	margin-bottom: 40px;
}

#mod_login_username,
#mod_login_password {
	border: 1px solid #CCC;
	width: 144px;
	margin-bottom: 3px;
}

.mod_login a {
	color: #8C8372;
	font-size: 9px;
}

.register {
	margin-top: 20px;
}

input.button {
	background: #C39243;
	color: #FFF;
	border: 1px solid #5d5443;
}

input.inputbox {
	border: 1px solid #CCC;
	width: 225px;
	margin-bottom: 3px;
}

/* Begin Emergency Contact*/

#mainleft,
#mainright {
	width: 233px;
	float: left;
	position: relative;
	margin-top: 20px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

.info1{
	line-height:20px;
	margin:5px 5px 5px 0pt;
	width:90px;
	float:left;
	position:relative;
	color: #6d6352;
	font-size: 12px;
}

.info2{
	font: bold 25px/20px Verdana, Geneva, Arial, Helvetica, sans-serif;
	float: left;
	position: relative;
	margin-top:25px;
	width:96px;
	color: #6d6352;
}

#content-left {
	float: left;
	width: 225px;
	margin-right: 20px;
}

#content-right {
	float: left;
	width: 225px;
}

.contact-container {
	width: 223px;
	padding-top: 9px;
	margin-bottom: 8px;
	background: transparent url(../img/layout/bg-header.png) top no-repeat;
	float:left;
	position:relative;
}

.contact-container h4 {
	color:#C39243;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:0pt;
	padding:0pt;
}

.contact-container h3.break {
	border-top:1px solid #D3C9B9;
	padding-top:12px;
	width:95%;
}

.contact-container h3 {
	color: #c59243;
	font-size: 13px;
	margin: 0;
	padding-top: 5px;
}

.contact-content {
	background:transparent url(../img/layout/bg-content-large.png) no-repeat scroll center bottom;
	padding:6px 15px 15px;
	width:193px;
	float:left;
	position:relative;
}

.small {
	background: transparent url(../img/layout/bg-content-small.png) bottom no-repeat;
}

.contact-content p {
	padding: 0 14px 12px 0;
	margin: 0;
}

.contact-content strong {
	display: block;
}

.contact-content small {
	font-style: italic;
}	

div.overhidden {
	width:100%;
	margin-top: 10px;
	visibility: hidden;
	overflow: hidden;
	height: 1px;
}
/* End Emergency Contact*/


	